Introduction

Welcome to Mergent BondViewer.

You will have a secured role-based access to the application based on your subscription and entitlements through the URL www.bondviewer.com and through a link on www.mergent.com. As a user you can search for issues (corporate and municipal) using a variety of search criteria. You can select individual issues for more detailed information, build, save and maintain personalized portfolios and reports.

As a Mergent BondViewer user you are entitled to have access to any one of the following combinations –

· Corporate Bonds

· Retail Notes

· Corporate Bonds And Municipal Bonds

· Retail Notes And Municipal Bonds

· Municipal Bonds

You will not see the sections, which are not relevant to you or for those functions for which you do not have entitlements.

Note: Tips, Notes and Cautions appear in places throughout the text. They appear between two rules, as shown in this paragraph.

Home Page

When you start the Mergent Bond Viewer web application the first thing you see is the informative home page. This page consists of a welcome message section, a content section, features & functionalities and pricing sections. On the left part of the page, you will find a set of list tabs. These are common links to About Mergent Bond Viewer, Announcements, Contact Us, Copyright, Privacy Policy and Feedback. The link About Mergent Bond Viewer is selected by default and it is actually the same home page. Rest of the links will be discussed under the “Common Links” section of this document.

On the top right hand corner of the home page you will find links to contact us and help. Selecting the Mergent logo just below these links will open the Mergent Online site in a new window. At the bottom left hand corner of the home page you will find a link to copyright information of Mergent. You will also find three links Privacy Policy, Service Level, Feedback at the bottom right hand corner of the home page. The links at the bottom of the home page will be available to you throughout the application.


Logging In

There are two types of login for Mergent Bond Viewer. You can login with your username and password or you could be logged in directly based on your IP address after verification of the same.

To login select the “Enter BondViewer” image button. If you are registered with a username and password then the login page will be displayed. The login page contains the same information also available on the home page. Additionally, there is a login section on the left part of the page. You will be able to enter your username and password here. You will also find a checkbox below, which you can select to keep your username saved on the same computer. You will not need to enter your username and password next time you login. You will see an encrypted password.

If you have IP login access then the application will not ask you for a username and password. Instead you will be able to access the Basic Search Page, when you select the “Enter BondViewer” image button. You could be having more than one IP login access to the application.

Note: The password is case sensitive. When the password does not match, check the status of the Caps lock key on the keyboard because the password is case sensitive.


Invalid Login

The invalid login page will be displayed if the username and password combination provided by you does not match. You will be able to attempt logging in again. Read the instructions that are displayed on the invalid login page. If you are still not successful then you may select the “Forgot Your Password? ” link. Your password will be emailed to the Account Admin when you select the link. You can also call the Mergent helpline numbers displayed on the invalid login page, if you need any further help.

You will not see this page if you have IP based access to the application.

Note: When the password does not match, check the status of the Caps lock key on the keyboard because the password is case sensitive.


Subscription Message

You may receive this subscription related message during login. Verify your subscription details and try to login again.


Maximum Users Exceeded Message

You may receive this message, if the maximum number of concurrent users allowed to login into the application has been reached. Wait for some time, so that a user might log out before you can login again.


Forgot Password Page

You will visit this page if you have requested for your password through the “Forgot Your Password” link. Here you need to enter your user name first and then select the “Submit” button. The password will be sent to your account administrator. There are also helpline numbers, fax number and email id on this page, if you need further help.

You will not see this page if you have IP based access to the application.


Logging Out

You will find a “Logout” link on the top right hand corner of every page once you have logged in. You can logout of BondViewer by selecting it.


Common Links

These are useful links you will find on the left part of the home page.

About Mergent BondViewer

This link points to the home page. The home page is discussed above.

Announcements

The Announcements Page is used keep you up to date on enhancements in Mergent BondViewer. This page is accessed from the Announcements link on the Homepage.

Contact Us

You can select this link to get contact information on Mergent BondViewer customer service and technical support. You can directly send a mail to them from links provided here. This link is also available on the top right hand corner of every page.

Copyright

When you select this link, the copyright and disclaimer page is displayed. Here you can get a brief on important legal issues related to usage of Mergent BondViewer services. This link is also available at the bottom left hand corner of every page.

Privacy Policy

You can access the privacy policy page by selecting this link. This page contains information on non-disclosure issues to protect your privacy. You can also mail your suggestions on the same, from this page. Privacy policy is also available at the bottom right hand corner of all the pages.

Feedback

You can select this link to send your valuable feedback and suggestions to Mergent. You need to enter your personal information like name, organization, email-id, and telephone number first. Then select a type of feedback from the option buttons that matches with your feedback. Next enter a subject for the feedback and enter the actual feedback below it.

Fields with an asterisk are mandatory.

Select the “Submit” button to complete the operation. This feedback will be sent as a mail to Mergent. You can also select the “Reset” button to clear the feedback you have entered.

You can also see the contact information by selecting the “Contact Page” link placed just below the buttons.

Service Level

You can select this link to view the service level page. This page contains information on definitions, availability of service, customer responsibility, security and backup and a general legal statement.

Help

You may require assistance while operating the application. This is available to you as a “Help” link placed at the top right hand corner of all the pages.


Corporate Bonds – Searching

BondViewer offers you two types of searching, basic and advanced. You can use these search facilities based on your requirement. The results would be available in a Search Results page.


Corporate Bonds - Basic Search

Whenever you select the Corporate Bonds page tab, the Basic Search page is displayed. You can also access this page by selecting the “Basic Search” link on the top right hand corner of the page, below the page tabs.

The basic search page is divided into two sections Identifiers and Date Ranges. You need to enter at least one search criterion, in any one of the sections. For setting up criteria based on identifiers you can enter Issuer name, Issue name, Ticker, Mergent ID, CUSIP, ISIN and Industry Code. You can select Industry Code from the drop down list provided next to it.

To set up criteria for search based on date ranges, you can select Offering Date Range, Maturity Date Range and Next Call Date Range. You can select each date using a calendar control next to it.

You can select the checkbox next to "exclude inactive issues" to ignore the inactive issues while searching.

After one or more search criteria are set, you need to select the Search button to view the search results in the Search Results page. The Search Results page is discussed below.

You can select the Reset button to cancel the search and remove the search criteria you have entered.

You can also use the "Advanced Search" and "Portfolio Management" shortcut links on the top right hand corner.

However, you will be asked to provide an email id to continue. This email id will be used for similar operations till you logout.

Using Calendar Control

Calendar controls are used in this application wherever you need to enter a date in a date field. Instead of typing in a date you will select a date from the calendar control. The current month and year is displayed in the dropdown lists on the top of the calendar control. You can select another month and year from the dropdown lists if required. You can select the previous month by selecting the “<” symbol on the left of the lists. Similarly, you can select the next month by selecting the “>” symbol on the right of the lists. The current date is always highlighted. The days on the calendar, which are shaded, belongs to the adjacent months. When you select a specific date from the calendar control, that date will be displayed in the date field. You can clear this date field by selecting the cross button on the left corner of the calendar control. You can select the other cross button on the right to close the calendar control.


Corporate Bonds - Advanced Search

You can access the Advanced Search page by selecting the “Advanced Search” link on the top right hand corner of the page, below the page tabs. You need to provide an email id to use this link, if you have not done so already.

In the Advanced Search page you can create your own search criteria. You can also create multiple search criteria based on your specific requirement. In the Advanced Search page you have three sections marked with 1,2 and 3 which is discussed below,

Section 1.

You create a search criterion by combining Data Points within Category, Operand and a Search Value. You can choose a Category by selecting it from the dropdown list next to it. A corresponding dropdown list for Data Points will be displayed after you select a Category. Then you can select a Data Point from this dropdown list. If you have chosen “Industry Codes” for Category then you will find a link marked “List of Codes”, just below the Data Points dropdown list.

Section 2.

Next, you need to select an Operand from the available operands listed by selecting the corresponding option button adjacent to it. This sets the Operand part for the search criteria.

You will be able to select only those operands, which are in context with the search criteria you are setting.

Section 3.

In this section, you can enter the actual Search Value. For some combination of Category and Data Points you can select the Search Value from the dropdown list provided next to it. For example, if you have selected “Ratings” from the Category drop down list, then you will be provided with a dropdown list of available ratings here. You can select the rate on which you want to make the search.

Select the “Add Criterion” button to confirm preparation of the search criteria string. The search criteria you have prepared just now will be displayed under the Search Criteria section below. You can also remove this search criterion by selecting the “Remove Criterion” link at the end of the search criteria row.

You will find a "Search" button at the bottom of the page. Select this button to run the search based on the criteria you have set. If you have not set any criteria for search, this "Search" button will not be displayed at all.

You can select the checkbox next to "exclude inactive issues" to ignore the inactive issues while searching.

Beside the "Search" button, you will see a "Save Search" button. A popup window for saving your search is opened. Type a name for the search. You can select the "Save & Close" button to save your named search and use it later on. You can also select the "Save & Load a Search" button to save the search and keep the current window open. Here you can select any search from the list of saved searches by selecting the "Load" link above the corresponding search. You can also remove a saved search by selecting the "Delete" link above the corresponding search row.

If you have set more than one criteria then you will find two option buttons below the Search button. You need to select an option button. You can combine the search criteria with “AND” or “OR” whichever would be appropriate for your search.

To create another search criteria in addition to the one already prepared, select the Add Criterion button. Prepare as many criteria as required to narrow the scope of search. As you go on adding new search criteria, it would be displayed under the Search Criteria section. Each such Search Criterion will also have a “Remove Criterion” link next to it, so that you can make modifications to the entire combination of search criteria. Selecting the “Remove All Criteria” link will clear all criteria set by you.


Corporate Bonds - Search Results

The Search Results page is displayed when you select the Search button in Basic or Advanced Search. Search result includes CUSIP, Issuer Name, Issue Description, Ticker, Maturity Date, Coupon and Active Status of each issue. Search results will return only the first 5,000 issues.

In the Search Results page you can do Portfolio Management. You can select a portfolio from the dropdown list located above the results. You will find three buttons above, on the right hand side of the page. These are “Add Selected Issues”, “Add All Issues Found” and “Manage Portfolio”. The "Add Selected Issues" button will be enabled only when you select one or more issues using the checkbox next to the issue record.

You will be prompted for an email id, if you have not provided one already, before you can use these links.

Note: If you browse back to the Basic Search Page or the Advanced Search Page, any criteria you have set for the search will be still available to you.

Selecting Issues

You can choose one or more issues from the search result by selecting the corresponding checkbox placed before each issue. Issues can be selected across multiple pages. You can also select all the issues displayed on the page by selecting the “(All)” link provided above the checkboxes. This will select the first 20 issues in the list. You can deselect all the checkboxes by selecting the “(All)” link again. You can select a maximum of any 20 issues for each of your portfolios. If you have selected more than 20 issues, in that case, only the first 20 issues will be added when you are adding issues to a portfolio.

Adding Selected Issues To A Portfolio

The issues you have selected can be added to a portfolio of your choice. To add all the issues displayed on this page to a portfolio of your choice, first select a portfolio from the dropdown list provided above, next select the “Add Selected Issues” button. You will receive a message informing you of the number of issues added to the selected portfolio.

Adding All Issues Found To A Portfolio

To add all the issues displayed on this page to a portfolio of your choice, first select a portfolio from the dropdown list provided, next select the “Add All Issues Found” button. You will receive a message informing you of the number of issues added to the selected portfolio.

Alternatively, you can select the “(All)” link provided above the checkboxes. This will select the first 20 issues in the list. Then you can select the “Add Selected Issues” button. You can deselect all the checkboxes by selecting the “(All)” link again.

Manage Portfolio

The third button on the row of buttons is “Manage Portfolio”. To use this button, you will need to select a portfolio first from the dropdown list of portfolios. Selecting this button would provide you with the Portfolio Management page for the selected portfolio. This will be displayed in a new window. You can delete selected issues by clicking on the corresponding checkboxes and then selecting the "Delete selected" button. Select the "Close" button to close the window.

Paging

Search results may consist of a large number of records. It will not be possible to display the entire result in a single page. The result would be displayed across multiple pages, each page containing a fixed number of records. You will be able to view any result page by selecting the corresponding page number. A horizontal list of selectable page numbers is displayed below. You can also navigate to the first page, last page, previous page or next page by selecting the corresponding icon.

· First

· Previous

· Next

· Last

Sorting

Search results can be sorted by selecting the column head on which you need to sort. This mechanism is a toggle between ascending and descending order. This means if you have selected a column head for the first time, the result would be sorted on this column in ascending order. If you select the column header again, this time the search result would be displayed in descending order of the selected column. Each time you select the same column head to sort, the sort order alternates between ascending and descending.


Corporate Bonds Portfolio Management

You can have a maximum of three portfolios for each email id that you provide. If you do not have any portfolio for you yet, you can start creating one right here. If you have not entered an email id yet, you will be prompted to enter one. You can also modify and delete your existing portfolios on this page.

In the Portfolio Management page you will find columns for each portfolio displaying CUSIP and Issue Description for each issue. Number of issues covered by the portfolio is displayed on the top of each column. You will also find a checkbox in front of each issue. You can select any CUSIP link to access the issue details for that particular issue.

Note: You will be accessing Portfolio Management pages through SSL (Secured Socket Layer)

Selecting Issues

You can select one or more issues contained in the portfolio by selecting the appropriate checkbox. Selecting the “(All)” link on the top will select all the checkboxes, therefore the issues for that portfolio. You can deselect all the checkboxes by selecting the “(All)” link again.

Issue Report

You can select the "Issue Report" button to access the issue report for the selected issue. This will actually display the "Create Report" page with the selected issue. If non or more than one issues are selected, the "Issue Report" button will be disabled.

Deleting Selected Issues From The Portfolio

Below each column for portfolio, you will find a “Delete Selected” button. You will be able to select this button, only if you have chosen one or more issues by selecting the corresponding checkboxes. On selecting this button the selected issues will be removed from this portfolio. A confirmation dialog box will ask you, if you really want to remove the selected issues from the portfolio. Select the “OK” button to proceed or “Cancel” button to abort the operation.

Creating A New Portfolio

You can select the “Create New Portfolio” link to access the Create Portfolio page. Here you need to enter the Portfolio Name and the CUSIP. You can enter CUSIP for each issue separated by commas. You can have a maximum of 20 issues for a portfolio. Select the “Save” button to confirm creation of the new portfolio. The newly created portfolio will be displayed in a column on the Portfolio Management page. If you select the “Close” button the portfolio will not be created.

Editing A Portfolio

You can access the Edit Portfolio page by selecting the “Edit” link on top of the portfolio column. This will bring up the Edit Portfolio page for that particular portfolio. You can change the Portfolio Name and modify the CUSIP series entered, separated by commas. Select the Save button when you are finished with editing. You will be back on the Portfolio Management page. A message will be displayed on the top confirming successful modification of the portfolio. You can also select the Close button if you do not want to save the modifications you have made to the portfolio.

Deleting A Portfolio

You will find a “Delete” link beside the “Edit” link for each portfolio column. Selecting this “Delete” link will remove the portfolio. You will be asked to confirm deletion through a dialog box before the portfolio is removed. When a portfolio is deleted, the column would become empty. You will find a new link “Create New Portfolio” on the top, instead of “Edit” and “Delete” link for that column.


Corporate Bonds - Issue Details

On the Search Results page you will find CUSIP for every issue having a selectable link. You can access the Issue Details page for a particular issue by selecting the CUSIP link for that particular issue. The Issue Details page provides several sub-page tabs for the issue, which is discussed below. By default, the Synopsis sub-page tab would be selected and the Synopsis page displayed. All the sub pages will display the CUSIP, Coupon information, Maturity date, Offering Date and Active status for the issue.

Beside the Issue Details page tab you will find the Search Results page tab. You can always select the Search Results tab to access the previous Search Results page.

Adding This Issue To A Portfolio

You can add the current issue, details of which are being displayed, to any of your portfolios. You need to select a portfolio from the dropdown list available on the top of the page. After selecting a specific portfolio select the “Add To Selected Portfolio” button to include this issue to the selected portfolio.

Manage Portfolio

You can select the “Manage Portfolio” button on the top left of the page to modify the selected portfolio. To use this button, you will need to select a portfolio first from the dropdown list of portfolios. Selecting this button would provide you with the Portfolio Management page for the selected portfolio. This will be displayed in a new window Corporate Bonds – Synopsis.

You can access the Synopsis page by selecting the “Synopsis” sub-page tab if it is not displayed already. The Corporate Synopsis Page summarizes the key information concerning the Issue being viewed. The data on this page consists of Issuer Details, Parent Details, Documents, Issue Details, Current Ratings, Initial Call Data, Announced Calls, General Notes and Historical Pricing. If you do not have entitlement for Ratings or Historical Pricing sections then it will not be displayed on this page.

Page Navigation

The Mergent Bond Viewer application consists of a large number of interrelated Web pages. To assist you in moving between these pages links, page tabs and sub-page tabs are provided:

Links

These appear as a horizontal list at the top of the page or a page section. Each item in the list is a link, enabling you to move back and forth between available pages.

Page Tabs

Functionalities are grouped together and displayed as page tabs. The name of the currently selected page tab is highlighted. You need to select a specific tab to display the corresponding page associated with it.

Sub-Page Tabs

Some sections for example, Corporate Bonds, contain a large amount of information. For your convenience, this is further grouped and placed into a number of pages. These pages are accessed using the sub page tabs. A hierarchy of tabs is maintained.

Corporate Bonds - Ratings

You can access the Ratings page by selecting the “Ratings” sub-page tab. You will be able to access this page only if you are having the entitlement. This page displays information like Rating Type, Rating Date, Rating, Rating Reason and Rating Status of each current rating for the issue. It also displays Historical Ratings. Sections are not displayed if there is no data.

Corporate Bonds - Covenants

Selecting the “Covenants” sub page tab will bring up the Covenants page. Here you will find information on the columns Bondholder Protective, Issuer Restrictive and Subsidiary Restrictive.

Corporate Bonds - Coupon Info

When you select the “Coupon Info” sub page tab, the Coupon Info page is displayed. You will find detailed information on Coupon Change Schedule for the issue. If there are more lines that can be displayed in the Coupon Change Schedule section then a scrollbar will be displayed on the right. You will be able to scroll the list with the help of the scrollbar.

Corporate Bonds - Conversion/Exchange

You can select the “Conv/Exch” sub page tab to access the Conversion/Exchange page.

The Conversion/Exchange page displays all convertible and exchangeable terms and conditions for the issue being viewed. Information is organized in two sections Convertible Issuer Information and Convertible Issue Information.

Corporate Bonds - Unit Deal

Select the “Unit Deal” sub page tab to access the Unit Deal page. Here you will find information on the issue organized into three sections, Unit Information, Warrant Information and Other Security Information.

Corporate Bonds - Additional Details

To access the Additional Details page, select the “Additional Details” sub page tab. Information on this page is organized into two sections Additional Issue Details and Underwriter Information. You will be able to read more detailed information on the selected issue in the Additional Issue Details section. In the Underwriter Information section you get information on the Underwriter specifications for this issue.

Corporate Bonds - Corporate Actions

You can access the Corporate Actions page by selecting the “Corporate Actions” sub page tab. You will see Amount Outstanding History, Redemption Information, Call Schedule, Sinking Fund Schedule, Put Schedule, Maintenance & Replacement Schedule and Announced Calls on this page. You can scroll through Call Schedule and Announced Calls scrollable lists if required.

Corporate Bonds - Portrait Info

The Portrait Info page is displayed when you select the “Portrait Info” sub page tab.

You will see the following sections on this page: - Business Description, Annual Financial Statements which will consist of Income Statement, Balance Sheet and Cash Flow, and Industry Peer Group information.

Corporate Bonds - Create Reports

You can access the Reports page by selecting the “Create Reports” sub page tab. This page is organized into two separate sections. “Select Report Elements” section on the left and “Create Report” section on the right. First, you need to select elements for the report you will be generating. Whatever elements you select will be included in the report you are going to create. In the “Select Report Elements” section, checkboxes are provided for selecting the elements of the report. Report elements are grouped according to Synopsis, Current Ratings, Historical Ratings, Covenants, Coupon Info, Conv/Exch, Unit Deal, Additional Detail, Portrait Info and Corporate Actions.

If you choose the "Select All" checkbox, all report elements will be selected at once.

Next, in the Create Report section, you can generate the report. You can create either an Issue report or a Portfolio report. You can select the report format to be generated from the dropdown list. Available formats are HTML, PDF, Microsoft Word and Microsoft Excel.

To generate a report on the issue select the “Issue Report” button. To generate a report on a portfolio, first select the portfolio from the dropdown list, and then select the “Portfolio Report” button.


Municipal Bonds – Searching

BondViewer offers you two types of searching, basic and advanced. You can use these search facilities based on your requirement. The results would be available in a Search Results page.


Municipal Bonds - Basic Search

Whenever you select the Municipal Bonds page tab, the Basic Search page is displayed. You can also access this page by selecting the “Basic Search” link on the top right hand corner of the page, below the page tabs.

The basic search page is divided into two sections Identifiers and Date Ranges. You need to enter at least one search criterion, in any one of the sections. For setting up criteria based on identifiers you can enter Issuer name, Issue name, Ticker, Mergent ID, CUSIP, ISIN and Industry Code. You can select Industry Code from the drop down list provided next to it.

To set up criteria for search based on date ranges, you can select Offering Date Range, Maturity Date Range and Next Call Date Range. You can select each date using a calendar control next to it.

You can select the checkbox next to "exclude inactive issues" to ignore the inactive issues while searching.

After one or more search criteria are set, you need to select the Search button to view the search results in the Search Results page. The Search Results page is discussed below.

You can select the Reset button to cancel the search and remove the search criteria you have entered.

You can also use the "Advanced Search" and "Portfolio Management" shortcut links on the top right hand corner.

However, you will be asked to provide an email id to continue. This email id will be used for similar operations till you logout.

Using Calendar Control

Calendar controls are used in this application wherever you need to enter a date in a date field. Instead of typing in a date you will select a date from the calendar control. The current month and year is displayed in the dropdown lists on the top of the calendar control. You can select another month and year from the dropdown lists if required. You can select the previous month by selecting the “<” symbol on the left of the lists. Similarly, you can select the next month by selecting the “>” symbol on the right of the lists. The current date is always highlighted. The days on the calendar, which are shaded, belongs to the adjacent months. When you select a specific date from the calendar control, that date will be displayed in the date field. You can clear this date field by selecting the cross button on the left corner of the calendar control. You can select the other cross button on the right to close the calendar control.


Municipal Bonds - Advanced Search

You can access the Advanced Search page by selecting the “Advanced Search” link on the top right hand corner of the page, below the page tabs. You need to provide an email id to use this link, if you have not done so already.

In the Advanced Search page you can create your own search criteria. You can also create multiple search criteria based on your specific requirement. In the Advanced Search page you have three sections marked with 1,2 and 3 which is discussed below,

Section 1.

You create a search criterion by combining Data Points within Category, Operand and a Search Value. You can choose a Category by selecting it from the dropdown list next to it. A corresponding dropdown list for Data Points will be displayed after you select a Category. Then you can select a Data Point from this dropdown list.

Section 2.

Next, you need to select an Operand from the available operands listed by selecting the corresponding option button adjacent to it. This sets the Operand part for the search criteria.

You will be able to select only those operands, which are in context with the search criteria you are setting.

Section 3.

In this section, you can enter the actual Search Value. For some combination of Category and Data Points you can select the Search Value from the dropdown list provided next to it. For example, if you have selected “Ratings” from the Category drop down list, then you will be provided with a dropdown list of available ratings here. You can select the rate on which you want to make the search.

Select the “Add Criterion” button to confirm preparation of the search criteria string. The search criteria you have prepared just now will be displayed under the Search Criteria section below. You can also remove this search criterion by selecting the “Remove Criterion” link at the end of the search criteria row.

You will find a Search button at the bottom of the page. Select this button to run the search based on the criteria you have set. If you have not set any criteria for search, this Search button will not be displayed at all. If you have set more than one criteria then you will find two option buttons below the Search button. You need to select an option button. You can combine the search criteria with “AND” or “OR” whichever would be appropriate for your search.

You can select the checkbox next to "exclude inactive issues" to ignore the inactive issues while searching.

Beside the "Search" button, you will see a "Save Search" button. A popup window for saving your search is opened. Type a name for the search. You can select the "Save & Close" button to save your named search and use it later on. You can also select the "Save & Load a Search" button to save the search and keep the current window open. Here you can select any search from the list of saved searches by selecting the "Load" link above the corresponding search. You can also remove a saved search by selecting the "Delete" link above the corresponding search row.

To create another search criteria in addition to the one already prepared, select the Add Criterion button. Prepare as many criteria as required to narrow the scope of search. As you go on adding new search criteria, it would be displayed under the Search Criteria section. Each such Search Criterion will also have a “Remove Criterion” link next to it, so that you can make modifications to the entire combination of search criteria. Selecting the “Remove All Criteria” link will clear all criteria set by you.


Municipal Bonds - Search Results

The Search Results page is displayed when you select the Search button in Basic or Advanced Search. Search result includes CUSIP, Issuer Name, Issue Description, Ticker, Maturity Date, Coupon and Active Status of each issue. Search results will return only the first 5,000 issues.

In the Search Results page you can do Portfolio Management. You can select a portfolio from the dropdown list located above the results. You will find three buttons above, on the right hand side of the page. These are “Add Selected Issues”, “Add All Issues Found” and “Manage Portfolio”. The "Add Selected Issues" button will be enabled only when you select one or more issues using the checkbox next to the issue record.

You will be prompted for an email id, if you have not provided one already, before you can use these links.

You can always browse back to the previous search page to alter the criteria entered by you. This will be available to you till you logout of the site.

Selecting Issues

You can choose one or more issues from the search result by selecting the corresponding checkbox placed before each issue. Issues can be selected across multiple pages. You can also select all the issues displayed on the page by selecting the “(All)” link provided above the checkboxes. This will select the first 20 issues in the list. You can deselect all the checkboxes by selecting the “(All)” link again. You can select a maximum of any 20 issues for each of your portfolios. If you have selected more than 20 issues, in that case, only the first 20 issues will be added when you are adding issues to a portfolio. Also there could be a situation in which you were already having 10 issues in the portfolio, so when a user select 20 issues only the first 10 issues will be added to the portfolio

Adding Selected Issues To A Portfolio

The issues you have selected can be added to a portfolio of your choice. To add all the issues displayed on this page to a portfolio of your choice, first select a portfolio from the dropdown list provided above, next select the “Add Selected Issues” button. You will receive a message informing you of the number of issues added to the selected portfolio.

Adding All Issues Found To A Portfolio

To add all the issues displayed on this page to a portfolio of your choice, first select a portfolio from the dropdown list provided, next select the “Add All Issues Found” button. You will receive a message informing you of the number of issues added to the selected portfolio.

Alternatively, you can select the “(All)” link provided above the checkboxes. This will select the first 20 issues in the list. Then you can select the “Add Selected Issues” button. You can deselect all the checkboxes by selecting the “(All)” link again.

Manage Portfolio

The third button on the row of buttons is “Manage Portfolio”. To use this button, you will need to select a portfolio first from the dropdown list of portfolios. Selecting this button would provide you with the Portfolio Management page for the selected portfolio. This will be displayed in a new window. You can delete selected issues by clicking on the corresponding checkboxes and then selecting the "Delete selected" button. Select the "Close" button to close the window.

Paging

Search results may consist of a large number of records. It will not be possible to display the entire result in a single page. The result would be displayed across multiple pages, each page containing a fixed number of records. You will be able to view any result page by selecting the corresponding page number. A horizontal list of selectable page numbers is displayed below. You can also navigate to the first page, last page, previous page or next page by selecting the corresponding icon.

· First

· Previous

· Next

· Last

Sorting

Search results can be sorted by selecting the column head on which you need to sort. This mechanism is a toggle between ascending and descending order. This means if you have selected a column head for the first time, the result would be sorted on this column in ascending order. If you select the column header again, this time the search result would be displayed in descending order of the selected column. Each time you select the same column head to sort, the sort order alternates between ascending and descending.


Municipal Bonds Portfolio Management

You can have a maximum of three portfolios for each email id that you provide. If you do not have any portfolio for you yet, you can start creating one right here. If you have not entered an email id yet, you will be prompted to enter one. You can also modify and delete your existing portfolios on this page. You can select any CUSIP link to access the issue details for that particular issue.

In the Portfolio Management page you will find columns for each portfolio displaying CUSIP and Issue Description for each issue. Number of issues covered by the portfolio is displayed on the top of each column. You will also find a checkbox in front of each issue.

Note: You will be accessing Portfolio Management pages through SSL (Secured Socket Layer)

Selecting Issues

You can choose one or more issues from the search result by selecting the corresponding checkbox placed before each issue. Issues can be selected across multiple pages. You can also select all the issues displayed on the page by selecting the “(All)” link provided above the checkboxes. This will select the first 20 issues in the list. You can deselect all the checkboxes by selecting the “(All)” link again. You can select a maximum of any 20 issues for each of your portfolios. If you have selected more than 20 issues, in that case, only the first 20 issues will be added when you are adding issues to a portfolio.

Issue Report

You can select the "Issue Report" button to access the issue report for the selected issue. This will actually display the "Create Report" page with the selected issue. If non or more than one issues are selected, the "Issue Report" button will be disabled.

Deleting Selected Issues From The Portfolio

Below each column for portfolio, you will find a “Delete Selected” button. You will be able to select this button, only if you have chosen one or more issues by selecting the corresponding checkboxes. On selecting this button the selected issues will be removed from this portfolio. A confirmation dialog box will ask you, if you really want to remove the selected issues from the portfolio. Select the “OK” button to proceed or “Cancel” button to abort the operation.

Creating A New Portfolio

You can select the “Create New Portfolio” link to access the Create Portfolio page. Here you need to enter the Portfolio Name and the CUSIP. You can enter CUSIP for each issue separated by commas. You can have a maximum of 20 issues for a portfolio. Select the “Save” button to confirm creation of the new portfolio. The newly created portfolio will be displayed in a column on the Portfolio Management page. If you select the “Close” button the portfolio will not be created.

Editing A Portfolio

You can access the Edit Portfolio page by selecting the “Edit” link on top of the portfolio column. This will bring up the Edit Portfolio page for that particular portfolio. You can change the Portfolio Name and modify the CUSIP series entered, separated by commas. Select the Save button when you are finished with editing. You will be back on the Portfolio Management page. A message will be displayed on the top confirming successful modification of the portfolio. You can also select the Close button if you do not want to save the modifications you have made to the portfolio.

Deleting A Portfolio

You will find a “Delete” link beside the “Edit” link for each portfolio column. Selecting this “Delete” link will remove the portfolio. You will be asked to confirm deletion through a dialog box before the portfolio is removed. When a portfolio is deleted, the column would become empty. You will find a new link “Create New Portfolio” on the top, instead of “Edit” and “Delete” link for that column. The “Create New Portfolio” link is explained below.


Municipal Bonds - Issue Details

On the Search Results page you will find CUSIP for every issue having a selectable link. You can access the Issue Details page for a particular issue by selecting the CUSIP link for that particular issue. The Issue Details page provides several sub-page tabs for the issue, which is discussed below. By default, the Synopsis sub-page tab would be selected and the Synopsis page displayed. All the sub pages will display the CUSIP, Coupon information, Maturity date, Offering Date and Active status for the issue.

Beside the Issue Details page tab you will find the Search Results page tab. You can always select the Search Results tab to access the previous Search Results page.

Adding This Issue To A Portfolio

You can add the current issue, details of which are being displayed, to any of your portfolios. You need to select a portfolio from the dropdown list available on the top of the page. After selecting a specific portfolio select the “Add To Selected Portfolio” button to include this issue to the selected portfolio.

Manage Portfolio

You can select the “Manage Portfolio” button on the top left of the page to modify the selected portfolio. To use this button, you will need to select a portfolio first from the dropdown list of portfolios. Selecting this button would provide you with the Portfolio Management page for the selected portfolio. This will be displayed in a new window. Here you can do most of the manipulations explained in the Portfolio Management section, except for deleting the portfolio or creating a new one.

Page Navigation

The Mergent Bond Viewer application consists of a large number of interrelated Web pages. To assist you in moving between these pages links, page tabs and sub-page tabs are provided:

Links

These appear as a horizontal list at the top of the page or a page section. Each item in the list is a link, enabling you to move back and forth between available pages.

Page Tabs

Functionalities are grouped together and displayed as page tabs. The name of the currently selected page tab is highlighted. You need to select a specific tab to display the corresponding page associated with it.

Sub-Page Tabs

Some sections for example, Corporate Bonds, contain a large amount of information. For your convenience, this is further grouped and placed into a number of pages. These pages are accessed using the sub page tabs. A hierarchy of tabs is maintained.

Municipal Bonds - Synopsis

You can access the Synopsis page by selecting the “Synopsis” sub-page tab if it is not displayed already. The Corporate Synopsis Page summarizes the key information concerning the Issue being viewed. The data on this page consists of Issuer Details, Parent Details, Documents, Issue Details, Current Ratings, Initial Call Data, Announced Calls, General Notes and Historical Pricing. Any section for which data is not available will not be displayed at all. If you do not have entitlement for Ratings or Historical Pricing sections then it will not be displayed on this page.

Municipal Bonds - Redemptions

The Redemptions page can be accessed through the “Redemptions” sub page tab.

The Municipal Redemptions page displays Redemption Information, Partial Call Information, Call Schedule, Sinking Fund Schedule, Put Information and Tender Information. The sections will not be displayed if data for the bond is not available.

Municipal Bonds - Create Reports

You can access the Reports page by selecting the “Create Reports” sub page tab. This page is organized into two separate sections. “Select Report Elements” section on the left and “Create Report” section on the right. First, you need to select elements for the report you will be generating. Whatever elements you select will be included in the report you are going to create. In the “Select Report Elements” section, checkboxes are provided for selecting the elements of the report. Report elements are grouped according to Synopsis, Current Ratings and Redemptions.

If you choose the "Select All" checkbox, all report elements will be selected at once.

Next, in the Create Report section, you can generate the report. You can create either an Issue report or a Portfolio report. You can select the report format to be generated from the dropdown list. Available formats are HTML, PDF, Microsoft Word and Microsoft Excel.

To generate a report on the issue select the “Issue Report” button. To generate a report on a portfolio, first select the portfolio from the dropdown list, and then select the “Portfolio Report” button.


Corporate Bonds

You can select the Corporate Bonds page tab to access the Corporate Bonds page. The Corporate Bonds Basic Search page will be displayed by default when you login. Below the page tabs towards the right hand corner of the page you will find links for Basic Search, Advanced Search and Portfolio Management. The Portfolio Management link would be available to you if it were included in your membership.

Note: If you are accessing Retail Notes instead of Corporate Bonds, most of the functionalities will be exactly similar, if not otherwise mentioned.


Municipal Bonds

You can select the Municipal Bonds page tab to access the Municipal Bonds page. The Municipal Bonds Basic Search page will be displayed by default when you select the Municipal Bonds page tab. Below the page tabs towards the right hand corner of the page you will find links for Basic Search, Advanced Search and Portfolio Management. The Portfolio Management link would be available to you if it were included in your membership.